/*!
Author: Shé Langley
Author URI: http://gigigraphics.com
Description: Custome stylesheet created to not overwrite original sass stylesheet
*/
.krock-info { background-color: #fff; padding-bottom: 40px; border-bottom: solid 1px #696969; float:left; width:100%; padding-top:40px; }
.krock-logo { text-align:center; }
.site-footer .site-info { margin-top:25px; }

@media only screen and (max-width: 630px) {
    .krock-logo img { width:90%; margin-top:20px; }
}